Subject: [Tools-discuss] Pointers to Issue Trackers

From: Elwyn Davies <[email-masked]>
Date: Tue, 04 Jul 2006 16:20:27 +0100

Many drafts now have associated issue trackers but there is no 
consistent way of finding out where the issue tracker for a given draft 
is located.
For example, I have just had occasion to make a comment about an issue 
in the ipr wg which I don't normally contribute to.  Those involved are 
suggesting putting the issue into the tracker but I can't easily cross 
check what happens without either bothering somebody or delving back 
through the mailing list where I might find a reference.

Two suggestions:
- If a draft has an issue tracker, put a pointer to it into the draft (a 
standard place/form would help the next suggestion)
- If possible, add a pointer to the issue tracker to the information 
page in the I-D database entry for the draft.

Regards,
Elwyn

_______________________________________________
Tools-discuss mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tools-discuss

---

From: "James Kempf" <[email-masked]>
Date: Fri, 7 Jul 2006 16:39:42 -0700

----- Original Message ----- 
From: "Elwyn Davies" <[email-masked]>
To: "Tools Team Discussion" <[email-masked]>
Cc: <[email-masked]>
Sent: Tuesday, July 04, 2006 8:20 AM
Subject: Pointers to Issue Trackers

> Many drafts now have associated issue trackers but there is no consistent 
> way of finding out where the issue tracker for a given draft is located.
> For example, I have just had occasion to make a comment about an issue in 
> the ipr wg which I don't normally contribute to.  Those involved are 
> - If possible, add a pointer to the issue tracker to the information page 
> in the I-D database entry for the draft.
>

Why can't this be put on the WG charter Web page?

At some point, it seems like these additional tools/Web pages which are 
"unofficial" need to start getting folded into the "official" IETF pages for 
working groups.

            jak

---

From: Elwyn Davies <[email-masked]>
Date: Mon, 10 Jul 2006 05:33:05 +0100

James Kempf wrote:
>
> ----- Original Message ----- From: "Elwyn Davies" <[email-masked]>
>> consistent way of finding out where the issue tracker for a given 
>> draft is located.
>> For example, I have just had occasion to make a comment about an 
>> issue in the ipr wg which I don't normally contribute to.  Those 
>> involved are suggesting putting the issue into the tracker but I 
>> can't easily cross check what happens without either bothering 
>> somebody or delving back through the mailing list where I might find 
>> a reference.
>>
>> Two suggestions:
>> - If a draft has an issue tracker, put a pointer to it into the draft 
>> (a standard place/form would help the next suggestion)
These are per draft not per wg.
Potentially they could be added after the draft name but the draft page 
in the i-d interface seems a better answer.

/Elwyn
>
> At some point, it seems like these additional tools/Web pages which 
> are "unofficial" need to start getting folded into the "official" IETF 
> pages for working groups.
>
>            jak
>
>

---

From: Brian E Carpenter <[email-masked]>
Date: Tue, 18 Jul 2006 12:02:30 +0200

James Kempf wrote:
>> in the ipr wg which I don't normally contribute to.  Those involved 
>> are suggesting putting the issue into the tracker but I can't easily 
>> cross check what happens without either bothering somebody or delving 
>> back through the mailing list where I might find a reference.
>>
>> Two suggestions:
> "unofficial" need to start getting folded into the "official" IETF pages 
> for working groups.

I think the most practical approach would be for the charter page
for the foobar WG to contain a pointer to http://tools.ietf.org/wg/foobar

It will always be quicker to get new things into the tools server
than into the secretariat system.

     Brian